## unity-lens-music 0.2.6

=== debian/changelog ===
unity-lens-music (0.2.6-0ubuntu2) oneiric; urgency=low

  * Merge trunk:
    - musicstores scope decade filter starts at 0 (LP: #864946)

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 03 Oct 2011 17:43:36 +0200

unity-lens-music (0.2.6-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - genre and decade filters don't work for music store (LP: #861754)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 29 Sep 2011 17:29:47 +0200

unity-lens-music (0.2.4-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Clicking song/album in music lens loads in Banshee but does not
      focus on play queue (LP: #834933)
    - [FFE] Add support for U1 in the music lens (LP: #851691)
  * debian/control:
    - makes u-l-m now recommends u-s-m as we want it by default now.

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 27 Sep 2011 18:30:39 +0200

unity-lens-music (0.2.2-0ubuntu1) UNRELEASED; urgency=low

  * New upstream release.

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 22 Sep 2011 18:38:00 +0200

unity-lens-music (0.2.0-0ubuntu1) UNRELEASD; urgency=low

  * New upstream release.
    - initial ubuntuone music lens scope release
      (/!\ seems to make unity crashes only for french people
       because kamstrup and njpatel hate us)
  * debian/control:
    - added libjson-glib-dev to build-dep
    - make banshee only a recommends
  * debian/unity-lens-music.install,
    debian/unity-scope-musicstores.install,
    debian/control:
    - add the new unity-scope-musicstores scope

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 15 Sep 2011 21:01:29 +0200

unity-lens-music (0.1.4-0ubuntu2) oneiric; urgency=low

  * Backport a crasher fix (LP: #846013)

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 13 Sep 2011 09:01:40 +0200

unity-lens-music (0.1.4-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Python PyGI support broken (LP: #844779)
  * debian/control:
    - build-dep on latest libunity-dev for ABI/API break

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 08 Sep 2011 20:12:26 +0200

unity-lens-music (0.1.2-0ubuntu1) oneiric; urgency=low

  * New upstream release.

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 25 Aug 2011 16:41:14 +0200

unity-lens-music (0.1.0-0ubuntu1) oneiric; urgency=low

  * Fist release
  * Cheery pick an additional commit to fix dbus activation

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 11 Aug 2011 19:37:31 +0200
