=== debian/control ===
Source: unity-lens-music
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 7),
               pkg-config,
               dh-translations,
               valac-0.12 (>= 0.9.4-0ubuntu1),
               libglib2.0-dev (>= 2.27),
               libgee-dev,
               libjson-glib-dev,
               libdee-dev (>= 0.5.16),
               libsqlite3-dev (>= 3.7.7),
               libunity-dev (>= 4.0.2~),
Standards-Version: 3.9.2
Homepage: https://launchpad.net/unity-lens-music
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/unity-lens-music/ubuntu

Package: unity-lens-music
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
Recommends: banshee,
            unity-scope-musicstores,
Description: Music lens for unity
 This package contains the "music" lens which can be used
 into Unity to browse your media files.

Package: unity-scope-musicstores
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         unity-lens-music,
Description: Store music lens for unity
 This package contains the store scope for the "music" lens
 which can be used into Unity to preview and buy online
 media files.
