=== debian/watch ===
version=3
https://launchpad.net/unity-lens-music/+download .*/unity-lens-music-([0-9.]+)\.tar\.gz
